<ART ID="04862" PID="2502n03" JID="139" BPAGE="300" EPAGE="309" PII="S0217751X10048627" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Topological Excitations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF EXTRA DEGREES OF FREEDOM ON A DECAY RATE OF METASTABLE TOPOLOGICAL OBJECTS</MTI>
<RTI>Decay Rate of Metastable Topological Objects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MONIN</SNM>
<EAD>monin@physics.umn.edu</EAD>
<X-REF REFID="S0217751X10048627AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048627AF001"><INT-REF LOCATOR="www.physics.umn.edu.edu"></INT-REF> School of Physics and Astronomy, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. B.</FNM>
<SNM>VOLOSHIN</SNM>
<EAD>voloshin@physics.umn.edu</EAD>
<X-REF REFID="S0217751X10048627AF002"></X-REF>
<X-REF REFID="S0217751X10048627AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10048627AF002"><INT-REF LOCATOR="www.ftpi.umn.edu"></INT-REF> William I. Fine Theoretical Physics Institute, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X10048627AF003">Institute of Theoretical and Experimental Physics, Moscow, 117218, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>We review the recent results on a decay rate of metastable topological configurations such as strings and domain walls. The transition from a state with higher tension to a state with lower one proceeds through quantum tunneling or through thermally catalyzed quantum tunneling (at sufficiently small temperatures). It is shown that the effects of the motion in transverse direction lead to the renormalization of a mass (tension) parameter of a particle (string) associated with a boundary of a string (wall) in the semiclassical exponent. For a non-zero temperature we derive the catalysis factor for the decay rates. It is discovered that the catalysis factor is closely related to the probability (effective length) of the collision of the the Goldstone bosons, corresponding to the transverse waves on a string (wall). We find that the destruction of a string only takes place in collisions of even number of the bosons, while the destruction of the wall can occur in a collision of any number of particles.</P>
</ABST>
<KWDG>
<KWD>Nonperturbative decay</KWD>
<KWD>strings</KWD>
<KWD>domain walls</KWD>
</KWDG>
</FRONT>
</ART>
