<ART ID="04882" PID="2502n03" JID="139" BPAGE="532" EPAGE="542" PII="S0217751X10048822" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD, Cold and Hot</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECONFINEMENT, MONOPOLES AND NEW PHENOMENA IN HEAVY ION COLLISIONS</MTI>
<RTI>New Phenomena in Heavy Ion Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDWARD</FNM>
<SNM>SHURYAK</SNM>
<EAD>shuryak@tonic.physics.sunysb.edu</EAD>
<X-REF REFID="S0217751X10048822AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048822AF001">Department of Physics and Astronomy, University at Stony Brook, Stony Brook NY 11794, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss various manifestations of the "magnetic scenario" for the quark-gluon plasma viewed as a mixture of two plasmas, of electrically (quark and gluons) as well as magnetically charged quasiparticles. Near the deconfinement phase transition, <F>T &#x2248; T<INF>c</INF></F> very small density of free quarks should lead to negligible screening of electric field while magnetic screening remains strong. The consequence of this should be existence of a "corona" of the QGP, in a way similar to that of the Sun, in which electric fields influence propagation of perturbations and even form metastable flux tubes. The natural tool for its description is (dual) magnetohydrodynamics: among observable consequences is splitting of sound into two modes, with larger and smaller velocity. The latter can be zero, hinting for formation of pressure-stabilized flux tubes. Remarkably, recent experimental discoveries at RHIC show effects similar to expected for "corona structures". In dihadron correlation function with large-<F>p<INF>t</INF></F> trigger there are a "cone" and a "hard ridge", while the so called "soft ridge" is a similar structure seen without hard trigger. They seem to be remnants of flux tubes, which &#x2013; contrary to naive expectations &#x2013; seem to break less often in near-<F>T<INF>c</INF></F> matter than do confining strings in vacuum.</P>
</ABST>
<KWDG>
<KWD>Confinement</KWD>
<KWD>monopoles</KWD>
<KWD>quark-gluon plasma</KWD>
<KWD>flux tubes</KWD>
</KWDG>
</FRONT>
</ART>
