<ART ID="04883" PID="2502n03" JID="139" BPAGE="543" EPAGE="553" PII="S0217751X10048834" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>QCD, Cold and Hot</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFINEMENT&#x2013;DECONFINEMENT PHASE TRANSITION IN HOT AND DENSE QCD AT LARGE <F>N</F></MTI>
<RTI>Confinement&#x2013;Deconfinement Phase Transition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARIEL R.</FNM>
<SNM>ZHITNITSKY</SNM>
<EAD>arz@phas.ubc.ca</EAD>
<X-REF REFID="S0217751X10048834AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048834AF001">Department of Physics and Astronomy, University of British Columbia, Vancouver, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>We conjecture that the confinement&#x2013;deconfinement phase transition in QCD at large number of colors <F>N</F> and <F>N<INF>f</INF> &#x226A; N</F> at <F>T &#x2260; 0</F> and &#x00B5; &#x2260; 0 is triggered by the drastic change in &#x03B8; behavior. The conjecture is motivated by the holographic model of QCD where confinement&#x2013;deconfinement phase transition indeed happens precisely at <F>T = T<INF>c</INF></F> where &#x03B8; dependence experiences a sudden change in behavior. The conjecture is also supported by quantum field theory arguments when the instanton calculations (which trigger the &#x03B8; dependence) are under complete theoretical control for <F>T &#x003E; T<INF>c</INF></F>, suddenly break down immediately below <F>T &#x003C; T<INF>c</INF></F> with sharp changes in the &#x03B8; dependence. Finally, the conjecture is supported by a number of numerical lattice results. We employ this conjecture to study confinement&#x2013;deconfinement phase transition of hot and dense QCD in large <F>N</F> limit by analyzing the &#x03B8; dependence. We estimate the critical values for <F>T<INF>c</INF></F> and <F>&#x00B5;<INF>c</INF></F> where the phase transition happens by approaching the critical values from the hot and/or dense regions where the instanton calculations are under complete theoretical control. We also describe some defects of various codimensions within a holographic model of QCD by focusing on their role around the phase transition point.</P>
</ABST>
<KWDG>
<KWD>Phase transition</KWD>
<KWD>large <F>N</F> expansion</KWD>
<KWD>&#x03B8; dependence</KWD>
<KWD>instantons</KWD>
</KWDG>
</FRONT>
</ART>
