<ART ID="04857" PID="2502n03" JID="139" BPAGE="247" EPAGE="257" PII="S0217751X10048573" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Non-Abelian Vortices</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>K</RM></F>-VORTEX DYNAMICS IN <F><TEX ID="S0217751X10048573M001">$\mathcal{N}\, = \,1^*$</TEX></F> THEORY AND IN ITS GRAVITY DUAL</MTI>
<RTI><F><RM>K</RM></F>-Vortex Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>AUZZI</SNM>
<EAD>r.auzzi@swansea.ac.uk</EAD>
<X-REF REFID="S0217751X10048573AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048573AF001">Department of Physics, Swansea University, Singleton Park, Swansea, SA2 8PP, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>We study magnetic flux tubes in the Higgs vacuum of the <F><TEX ID="S0217751X10048573M002">${\cal N}\, = \,1^*$</TEX></F> mass deformation of <F>SU(N<INF>c</INF>)</F>, <F><TEX ID="S0217751X10048573M003">${\cal N}\, = \,4$</TEX></F> SYM and its large <F>N<INF>c</INF></F> string dual, the Polchinski-Strassler geometry. Choosing equal masses for the three adjoint chiral multiplets, for all <F>N<INF>c</INF></F> we identify a "colour-flavour locked" symmetry, <F>SO(3)<INF>C+F</INF></F> which leaves the Higgs vacuum invariant. At weak coupling, we find explicit non-Abelian <F>k</F>-vortex solutions carrying a <F>&#x2124;<INF>N<INF>c</INF></INF></F>-valued magnetic flux, with topological winding <F>0 &#x003C; k &#x003C; N<INF>c</INF></F>. These <F>k</F>-strings spontaneously break <F>SO(3)<INF>C+F</INF></F> to <F>U(1)<INF>C+F</INF></F> resulting in an <F>S<SUP>2</SUP></F> moduli space of solutions. The world-sheet sigma model is a nonsupersymmetric &#x2102;&#x2119;<SUP>1</SUP> model with a theta angle <F>&#x03B8;<INF>1+1</INF> = k(N<INF>c</INF> - k)&#x03B8;<INF>3+1</INF></F> where &#x03B8;<INF>3+1</INF> is the Yang-Mills vacuum angle. We find numerically that <F>k</F>-vortex tensions follow the Casimir scaling law <F>T<INF>k</INF> &#x221D; k(N<INF>c</INF> - k)</F> for large <F>N<INF>c</INF></F>. In the large <F>N<INF>c</INF></F> IIB string dual, the <F>SO(3)<INF>C+F</INF></F> symmetry is manifest in the geometry interpolating between <F>AdS<INF>5</INF> &#x00D7; S<SUP>5</SUP></F> and the interior metric due to a single <F><RM>D5</RM></F>-brane carrying <F><RM>D3</RM></F>-brane charge. We identify candidate <F>k</F>-vortices as expanded probe <F><RM>D3</RM></F>-branes formed from a collection of <F>k</F> <F><RM>D</RM></F>-strings. The resulting <F>k</F>-vortex tension exhibits precise Casimir scaling, and the effective world-sheet theta angle matches the semiclassical result. <F><RM>S</RM></F>-duality maps the Higgs to the confining phase so that confining string tensions at strong 't Hooft coupling also exhibit Casimir scaling in <F><TEX ID="S0217751X10048573M004">${\cal N}\, = \,1^*$</TEX></F> theory in the large <F>N<INF>c</INF></F> limit.</P>
</ABST>
<KWDG>
<KWD>Solitons</KWD>
<KWD>gauge/gravity correspondence</KWD>
<KWD>confinement</KWD>
</KWDG>
</FRONT>
</ART>
