<ART ID="04858" PID="2502n03" JID="139" BPAGE="258" EPAGE="268" PII="S0217751X10048585" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Non-Abelian Vortices</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MANY FACES OF THE HETEROTIC VORTEX</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>BOLOGNESI</SNM>
<X-REF REFID="S0217751X10048585AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048585AF001">William I. Fine Theoretical Physics Institute, University of Minnesota, 116 Church St. S.E., Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We address the problem of non-Abelian super-QCD, with a Fayet-Iliopoulos term, as seen from the vortex worldsheet perspective. Together with the FI term &#x03BE;, also a mass &#x00B5; for the adjoint superfield &#x03A6; enters into the game. This mass allows the interpolation between <F><TEX ID="S0217751X10048585M001">${\cal N}\, = \,2$</TEX></F> and <F><TEX ID="S0217751X10048585M002">${\cal N}\, = \,1$</TEX></F> super-QCD. We distinguish, inside the parameter space spanned by &#x03BE; and &#x00B5;, four different corners where some quantitative statements can be made. We focus on two questions: 1) Is the quantum vortex BPS or non-BPS? 2) What is the phase of the internal non-Abelian moduli? We find that the answer to these questions depends upon the choice of the linear term in the superpotential.</P>
<P>We then address the problem of multiple non-Abelian vortices, in the presence of the <F><TEX ID="S0217751X10048585M003">${\cal N}\, = \,1$</TEX></F> deformation. We show that the tension of the "Abelian" vortex is not affected by the heterotic deformation, and in particular it remains BPS-saturated when &#x00B5; is also switched on.</P>
</ABST>
</FRONT>
</ART>
