<ART ID="04860" PID="2502n03" JID="139" BPAGE="278" EPAGE="288" PII="S0217751X10048603" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Topological Excitations</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PANDORA'S BOX AND NON-SELFDUAL TOPOLOGICAL EXCITATIONS</MTI>
<RTI>Non-Selfdual Topological Excitations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MITHAT</FNM>
<SNM>&#x00DC;NSAL</SNM>
<EAD>unsal@slac.stanford.edu</EAD>
<X-REF REFID="S0217751X10048603AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048603AF001">SLAC and Physics Department, Stanford University, Stanford, CA 94025/94305, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to Misha Shifman on the occasion of his sixtieth birthday. This write-up summarizes my interactions with him during our fruitful collaborations and important open problems in gauge theories.</DED>
<ABST>
<P>In the last few years, we have realized the existence of a new class of topological excitations, which are rather distinct from the platonic world of monopoles, monopole-instantons and instantons. All of the latter arise as solutions of the Prasad-Sommerfield type first order differential (self-duality) equations and have been extensively discussed in the context of confinement and chiral symmetry breaking for the last 30 years. However, new calculable deformations of asymptotically free chiral and vector-like gauge theories give us a new picture of these physical phenomena. Most often, the excitations which lead to confinement are not solutions to PS-type equations, they are non-selfdual and they are often bizarre. They are referred to as magnetic bions, triplets, and quintets, due to their composite nature. Bizarre as they are, combined with large-<F>N</F> volume independence, these novel non-self-dual excitations may also provide hope that at least some non-abelian gauge theories may be solvable.</P>
</ABST>
</FRONT>
</ART>
