<ART ID="04872" PID="2502n03" JID="139" BPAGE="422" EPAGE="432" PII="S0217751X1004872X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Holographic QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFORMALITY LOST</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. B.</FNM>
<SNM>KAPLAN</SNM>
<X-REF REFID="S0217751X1004872XAF001"></X-REF>
</AUT>
<AUT>
<FNM>J.-W.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217751X1004872XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. T.</FNM>
<SNM>SON</SNM>
<EAD>son@phys.washington.edu</EAD>
<X-REF REFID="S0217751X1004872XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1004872XAF001">Institute for Nuclear Theory, University of Washington, Seattle, WA 98195-1550, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. A.</FNM>
<SNM>STEPHANOV</SNM>
<X-REF REFID="S0217751X1004872XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1004872XAF002">Department of Physics, University of Illinois, Chicago, Illinois 60607-7059, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We consider zero-temperature transitions from conformal to non-conformal phases in quantum theories. We argue that there are three generic mechanisms for the loss of conformality: (i) fixed point goes to zero coupling, (ii) fixed point runs off to infinite coupling, or (iii) an IR fixed point annihilates with a UV fixed point and they both disappear into the complex plane. We give examples of the last case and show that the critical behavior of the mass gap is similar to that of the inverse correlation length in the finite temperature Berezinskii-Kosterlitz-Thouless (BKT) phase transition, <F>&#x03BE; ~ <RM>exp</RM>(c/&#x007C;T-T<INF>c</INF>&#x007C;<SUP>1/2</SUP>)</F>. We speculate that the chiral phase transition in QCD at large number of fermion flavors belongs to this universality class, and attempt to identify the UV fixed point that annihilates with the Banks-Zaks fixed point at the lower end of the conformal window.</P>
</ABST>
<KWDG>
<KWD>Conformal window</KWD>
<KWD>phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
