<ART ID="04887" PID="2502n03" JID="139" BPAGE="587" EPAGE="596" PII="S0217751X10048871" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Matter Axions and Other Exotics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LEE-WICK STANDARD MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARK B.</FNM>
<SNM>WISE</SNM>
<EAD>wise@theory.caltech.edu</EAD>
<X-REF REFID="S0217751X10048871AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048871AF001">Division of Physics Mathematics and Astronomy, California Institute of Technology, Pasadena, California 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>This article reviews some recent work on a version of the standard model (the Lee-Wick standard model) that contains higher derivative kinetic terms that improve the convergence of loop diagrams removing the quadratic divergence in the Higgs boson mass. Naively higher derivative theories of this type are not acceptable since the higher derivative terms either cause instabilities (from negative energies) or a loss of unitarity (from negative norm states). Lee and Wick provided an interpretation for such theories arguing that theories with higher derivative kinetic terms can be unitary and stable if the states associated with the massive propagator poles, that arise from the higher derivatives, have widths and hence decay and are not in the spectrum of the theory.</P>
</ABST>
<KWDG>
<KWD>Higher derivative</KWD>
<KWD>Lee-Wick</KWD>
</KWDG>
</FRONT>
</ART>
