<ART ID="04889" PID="2502n03" JID="139" BPAGE="602" EPAGE="615" PII="S0217751X10048895" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Non-QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURE OF MICROSCOPIC BLACK HOLES AND GRAVITY IN THEORIES WITH PARTICLE SPECIES</MTI>
<RTI>Nature of Microscopic Black Holes and Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIA</FNM>
<SNM>DVALI</SNM>
<EAD>georgi.dvali@cern.ch</EAD>
<EAD>gd23@nyu.edu</EAD>
<X-REF REFID="S0217751X10048895AF001"></X-REF>
<X-REF REFID="S0217751X10048895AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10048895AF001">CERN Theory Division, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217751X10048895AF002">CCPP, Department of Physics, New York University, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Relying solely on unitarity and the consistency with large-distance black hole physics, we derive model-independent properties of the microscopic black holes and of short-distance gravity in theories with <F>N</F> particle species. In this class of theories black holes can be as light as <F><TEX ID="S0217751X10048895M001">$M_{Planck} /\sqrt N $</TEX></F> and be produced in particle collisions above this energy. We show, that the micro black holes must come in the same variety as the species do, although their label is not associated with any conserved charge measurable at large distances. In contrast with big Schwarzschildian ones, the evaporation of the smallest black holes is maximally undemocratic and is biased in favor of particular species. With an increasing mass the democracy characteristic to the usual macro black holes is gradually regained. The lowest possible mass above which black holes become Einsteinian is <F><TEX ID="S0217751X10048895M002">$\sqrt N M_{Planck} $</TEX></F>. This fact uncovers the new fundamental scale (below the quantum gravity scale) above which gravity changes <IT>classically</IT>, and the properties of black holes and gravity are such as if some extra dimensions open up, although no such input exists in the theory. Our observations indicate that geometry of space may be an emergent concept following from large number of species and the consistency with macro black hole physics. We apply our findings to the phenomenological properties of the micro black holes that can be observed at LHC for large <F>N</F>. Extrapolating our findings to small <F>N</F>, one may ask whether the existence of quark and lepton flavors is already an evidence for emergent extra dimensions at short distances.</P>
</ABST>
</FRONT>
</ART>
